.widthClass{width:1440px;margin:0 auto}
/*.widthClass a{color:rgba(255,255,255,0.4)}*/
/*.widthClass a:hover{color:rgba(255,255,255,0.4)}*/
.header_jmp{height:920px;background:url(../images/banner.png) no-repeat;background-size:100% 100%;position:relative}
.header_top{height:80px;background:linear-gradient(90deg,rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.1) 100%);border:1px solid rgba(255,255,255,0.5);box-sizing:border-box;display:flex;align-items:center;position: fixed;width: 100%;z-index:99999}
/*.logojmp img{width:40px;height:40px;}*/
.logojmp p{color:#0072BB;font-weight:600;font-size:30px;margin-left:6px}
.header_top_1{display:flex;justify-content:space-between;align-items:center}
.navLi a{margin-left:60px;font-weight:600}
.navLi .active  {color: #0072BB;}
.activeA{color:#0072BB}
.header_bot{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}
.header_bot_1{font-size:64px;color:#fff;font-weight:600;line-height:88px;margin-bottom:20px;text-shadow:0 0 10px rgba(0,34,36,0.3);
    text-align: center;
}
.header_bot_2{
    font-size:16px;font-weight:600;color:#fff;line-height:22px;margin-bottom:80px;text-shadow:0 0 10px rgba(0,34,36,0.3);text-align:center;}
.header_bot_3{width:158px;height:51px;background-color:#0072BB;border-radius:4px;color:#fff;margin:0 auto}
.header_bot_3 img{margin-left:28px}
.aboutUs{height:790px;background:url(../images/about.png) no-repeat;background-size:100% 100%;padding-top:80px;box-sizing:border-box}
.aboutUsTop{display:flex;align-items:center}
.aUtle{margin-right:80px;width:680px;height:456px;position:relative;background:linear-gradient(to bottom,rgba(240,249,255,1),rgba(242,242,242,1));border-radius:10px}
.aUtle img{border-radius:10px;width: 656px;height: 426px;}
.aUtri{position:relative;width:680px}
.aUtri p{font-size:40px;font-weight:600;margin-top:-35px;margin-bottom:32px}
.aUtri_1{color:#868899;line-height:20px}
.aUtri_1 p{font-size: 14px;font-family: "Regular";color: #868899;line-height: 20px;font-weight: 100;margin-top:40px;}
.aUtri_2{width:158px;height:52px;background:#fff;border:1px solid rgba(0,114,187,0.2);border-radius:4px;color:#0072BB;margin-top:80px}
.aUtri_2:hover{background-color:#0072BB;color:#fff}
.aUtri_2:hover img{content:url(../images/gd.png)}
.aUtri_2 img{margin-left:28px}
.aboutUsBot{margin-top:60px;display:flex}
.ausBli p{font-weight:600;font-size:64px;line-height:78px;margin-bottom:8px;font-family:'DINPro-Medium'}
.ausBli span{font-size:20px;color:#999999}
.ausBli{border-right:1px solid #dcdfe0;cursor:pointer}
.ausBli:hover p{background: linear-gradient(90deg, #0072BB 0%, #0054DF 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-clip:text;text-fill-color:transparent}
.ausBli:hover span{background:linear-gradient(to right,rgba(0,114,187,1),rgba(0,96,209,1));-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-clip:text;text-fill-color:transparent}
.ausBli_1{width:152px;text-align:center;margin:0 auto}
.ausBli:first-child{width:290px;padding-left:10px;box-sizing:border-box}
.ausBli:nth-child(2){width:429px;text-align:center}
.ausBli:nth-child(3){width:429px;text-align:center}
.ausBli:last-child{width:290px;border-right:none;padding-left:139px;box-sizing:border-box;text-align:center}
.product_class{height:1670px;background:url(../images/products.png) no-repeat;background-size:100% 100%;padding-top:80px;padding-bottom:80px;box-sizing:border-box}
.aboutUsBot .ausBli:nth-child(1) .ausBli_1{margin-left:0}
.product_tit p{font-size:40px;font-weight:600;margin-top:-36px}
.product_top{display:flex}
.product_ac{display:flex;align-items:center;margin-left:auto;margin-top:30px}
.product_ac_li{width:140px;height:54px;border-radius:4px;color:#666666;font-size:24px;cursor:pointer;text-align:center;line-height:54px}
.product_ac_li.on{background-color:#0072BB;color:#ffffff}
.product_Con{margin-top:60px}
.slideLi{display:flex;position:relative}
.pcLeft{width:518px;margin-right:80px}
.pcLeft p{font-size:32px;line-height:46px;font-weight:600;margin-bottom:20px}
.prcontent{color:#666666;line-height:20px}
.primg{position:relative;}
.primg img{width: 680px;height: 480px;border-radius:10px;position:relative;}
.pcRight1{width:680px;height:480px;background:rgba(160,211,243,0.3);border-radius:10px;opacity:0.4;position:absolute;top:20px;left:20px}
.pcRight2{width:680px;height:480px;background:rgba(160,211,243,0.5);border-radius:10px;opacity:0.4;position:absolute;top:10px;left:10px}
.training{margin-top:60px}
.training_1{margin-top:70px}
.training_1_1{margin-right:80px}
.training_1_1 img{width: 680px;height: 400px;border-radius:10px;}
.pcLeft1{margin-right:0;display:flex;flex-direction:column;justify-content:space-between}
.training_2{margin-top: 60px;}

.training_2Scroll {
    display: flex;
    overflow-x: auto;
    scroll-behavior: smooth;
    box-sizing: border-box;
    padding-bottom: 20px;
    width: 1660px;
}
.training_2_2 {
    width: 540px;
    height: 190px;
    background: #ffffff;
    padding: 30px;
    box-sizing: border-box;
    border-radius: 10px;
    cursor: pointer;
    flex: 0 0 auto;
    margin-right: 40px;
}

.training_2_2 img{width: 150px;height: 130px;border-radius:10px;}
.training_2_2.on{box-shadow: 0px 0px 20px 0px rgba(0,66,108,0.1);}
.training_2_2.on p{color: #0072BB}
.t2{margin-left:20px}
.t2 p{font-size:24px;line-height:34px;margin-bottom:10px;font-weight:600}
.t2 span{font-size:14px;color:#868899;line-height:1.3}
.videoClass{height:866px;background:url(../images/videoC.png) no-repeat;border-radius:50px;padding-top:60px;box-sizing:border-box;background-size:100% 100%}
.videoTit P{font-size:40px;font-weight:600;line-height:56px;color:#ffffff;margin-top:-60px}
.videoPlay{margin-top:68px;display:flex;justify-content:space-between;position:relative;}
.playBot{color: rgba(255,255,255,0.7);font-size: 24px;line-height: 34px;margin-top: 40px;width:800px;text-align:center;padding-left:246px;}
.playLeft{width:800px;border-radius:10px;position:relative;height:450px;}
.playLeftBox{position: absolute;width: 100%; height: 100%; background: rgba(0,0,0,0.1);border-radius: 10px;z-index: 999}
.video-player {
    width: 100%;
    height: auto;
    border-radius: 10px;
    height: 100%;
}
.dbf{position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
/*.playLeft::before{content:'';position:absolute;top:0px;right:0px;bottom:0px;left:0px;border:10px solid rgba(160,211,243,0.5);border-radius:10px;z-index:1}*/
/*.playLeft::after{content:'';position:absolute;top:0px;right:0px;bottom:0px;left:0px;border:10px solid rgba(160,211,243,0.2);border-radius:10px;z-index:2}*/
.playRight{width:560px;display: flex;flex-direction: column;height:448px;}
.playRight p{font-size:24px;color:#ffffff;font-weight:600;line-height:34px;margin-bottom:10px}
.playRight span{color:#ffffff;line-height:1.3}
.playRight .aUtri_2{background:transparent;border:1px solid #ffffff;color:#ffffff}
.playRight .aUtri_2:hover{background:#ffffff;color:#0072BB;border:1px solid #CCE3F1}
.playRight .aUtri_2:hover img{content:url("../images/gd1.png")}
.videoLi{margin-top: auto;display: flex;position:absolute;right:0;bottom:0;}
.vli{width: 160px;height: 160px;background: rgba(255,255,255,0.2);box-shadow: 0px 0px 20px 0px rgba(0,66,108,0.1);border-radius: 10px;margin-right: 40px;position: relative;cursor: pointer;}
.vli:last-child{margin-right: 0;}
.vliimg{width: 120px;height: 120px;border-radius: 10px;}
.xbficon{position: absolute;left: 50%; top: 50%; transform: translate(-50%,-50%);}
.qualification{height: 918px;background: url(../images/ryzz.png) no-repeat;padding-top: 80px;box-sizing: border-box}
.qualificationTit p{font-size: 40px;font-weight: bold;margin-top: -36px;margin-left: -6px;}
.qualificationCon{margin-top: 60px;display: flex;}
.qualLeft1{width: 500px;height: 326px;border-radius: 10px;padding: 50px 40px;box-sizing: border-box;color: #666666;line-height: 1.5;background: url(../images/bgjmp.png) no-repeat;}
.qualRight{width: 1150px;margin-left: 13px;}
.swiper-pagination1{bottom: 0 !important;}
.swiper-pagination1 .swiper-pagination-bullet{width: 20px;height: 20px;}
.swiper-pagination1 .swiper-pagination-bullet-active{background: #0072BB;}
.jmpNews{height: 1021px;background: url("../images/news.png") no-repeat;padding-top: 80px;box-sizing: border-box}
.jmpNewsTit{display: flex;align-items: center;justify-content: space-between}
.jmpNewsTit p{font-size: 40px;color: #333333;font-weight: bold;margin-top: -36px;margin-left: -6px}
.jmpNewsCon{margin-top: 60px;display: flex;justify-content: space-between;}
.jmpNewCon1{position: relative;width: 454px;height: 600px;}
.newImg{width: 454px;height: 600px;border-radius: 10px;transition:0.5s;}
.newImg:hover{box-shadow: 0px 0px 20px 0px rgba(0,35,58,0.2);}
.content1{position: absolute;width: 100%;height: 200px;background: linear-gradient( 180deg, rgba(0,0,0,0) 0%, #00192A 100%); border-radius: 0 0 10px 10px;left: 0;bottom: 0;padding: 30px;box-sizing: border-box}
.content1_1{color: rgba(255,255,255,0.7);font-size: 12px;line-height:18px;}
.content1_2{font-size: 20px;color: #ffffff;font-weight: 600;line-height: 28px;margin-top: 4px;margin-bottom: 10px; white-space: nowrap;    /* 不换行 */
  overflow: hidden;       /* 超出部分隐藏 */
  text-overflow: ellipsis; /* 超出部分显示省略号 */}
.content1_3{font-size: 14px;color: rgba(255,255,255,0.7);overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height: 20px;}
.content1_4{margin-top: 46px;color: #ffffff;font-weight: 600}
.jmpNewsCon2{width: 454px;display: flex;flex-direction: column;justify-content: space-between;position: relative}
.jmpNewCon2_1{height: 200px;background-color: #ffffff;border-radius: 10px;padding: 30px;box-sizing: border-box}
.jmpNewCon2_1:hover .content1_2{color: #0072BB !important;}
.jmpNewCon2_1:hover .content1_3{color: #0072BB !important;}
.jmpNewscon3{width: 454px;}
.jmpNewscon3 a:nth-child(1) .jmpNewCon2_1{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.jmpNewscon3 a:nth-child(2) .jmpNewCon2_1{
   border-radius: 0;
}
.jmpNewscon3 a:nth-child(3) .jmpNewCon2_1{
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.newImg1{height: 360px;border-radius: 10px;transition:0.5s;}
.newImg1:hover{box-shadow: 0px 0px 20px 0px rgba(0,35,58,0.2);}
.contactUs{height: 800px;background: url(../images/contactus.png) no-repeat;border-radius: 50px 50px 0 0;padding-top: 40px;box-sizing: border-box}
.contactUsTit{flex-direction: column;}
.contactUsTit p{color: #ffffff;font-size: 40px;font-weight: bold;margin-top: -36px;}
.contactUsCon{margin-top: 62px;}
.conUsle img{width: 700px;height: 460px;border-radius: 10px;}
.conUsri1{font-size: 20px;font-weight: 600;color: #ffffff}
.contactUsCon{display: flex;justify-content: space-between}
.conUsri{width: 660px;}
.contactFrom{margin-top: 30px;}
.contactFrom1{display: flex;justify-content: space-between}
.inputClass{width: 320px;height: 59px;border-radius: 10px;border: 1px solid rgba(255,255,255,0.6);background-color: transparent;color: #fff;outline: none;padding-left: 20px;box-sizing: border-box}
.inputClass1{height: 220px;border-radius: 10px;border: 1px solid rgba(255,255,255,0.6);width: 100%;margin-top: 20px;background-color: transparent;outline: none;padding-left: 20px;box-sizing: border-box;color: #ffffff;padding-top: 20px;}
.textButton{margin-top: 60px;}
.footerJmp{height: 470px;background: linear-gradient( #021324 0%, #001C3B 100%);padding-top: 80px;box-sizing: border-box;display: flex;flex-direction: column}
.footerJmp1{display: flex;justify-content: space-between}
.footerJmp1_1{margin-right: 136px;}
.jmp1_2_1{color: #fff;margin-bottom: 6px;}
.jmp1_2_2 p{color: #0072BB;font-size: 28px;line-height: 39px;}
.jmp1_2_3{margin-top: 20px;color: rgba(255,255,255,0.7);}
.footerJmp1_3{width: 563px;color: #ffffff;justify-content: space-between;align-items:self-start}
.f3t2{display: flex;flex-direction: column;}
.f3t1{margin-bottom: 30px}
.f3t2 a{color: rgba(255,255,255,0.7);margin-bottom: 14px;}
.f3t2 a:hover{color:#fff}
.f3t2 img{width: 64px;height: 64px;}
.footerJmp2{margin-top: auto;color: rgba(255,255,255,0.4);border-top: 1px solid rgba(255,255,255,0.1);padding: 20px 0;font-size: 12px;}
.swiper2 {height: 500px;overflow: inherit;margin-left: inherit}
.swiper-pagination2 .swiper-pagination-bullet{margin-bottom: 16px !important;width: 20px;height: 20px;background: rgba(0,114,187,0.4);}
.swiper-pagination-bullet-active{background-color:#0072BB !important;}
.swiper-pagination2{right:15px !important;}
.swiper-page-info {
    font-size: 18px;
    color: #666;
    position: absolute;
    right: 0;
    bottom: 30%;
    font-weight: 600;
}
.swiper-page-info .current {
    color: #0072BB;
    font-weight: bold;
}


.playLeftCon1{
    display: flex;
    justify-content: space-between;
}


.submitClass{
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    font: inherit;
    color: inherit;
    cursor: pointer;
    outline: none;
     /* 移除浏览器默认样式 */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/submit.png) no-repeat;
    width:158px;
    height: 51px;
    
}


.container  .swiper_btn1{
    width: 70px;
    height: 70px;
}

.container  .icon-jiantou-right,.container  .icon-jiantou-left{
    font-size: 45px;
    position: absolute;
}


.active_top{
    background: #FFFFFF;
}










